Bug 434020 - alliance failed massrebuild attempt for GCC 4.3
alliance failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alliance (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 07:56 EST by Jesse Keating
Modified: 2013-01-09 21:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-21 13:45:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:56:24 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=437220
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-23 15:01:14 EST
This is `epsf.tex' v2.7.3 <23 July 2005>
) (/usr/share/texmf/tex/latex/seminar/fancybox.sty
Style option: `fancybox' v1.3 <2000/09/19> (tvz)
)

! LaTeX Error: File `fancyheadings.sty' not found.

Type X to quit or <RETURN> to proceed,
or enter new name. (Default extension: sty)

Enter file name: 
! Emergency stop.
<read *> 
         
l.19 \usepackage
                {float}^^M
No pages of output.
Transcript written on place_and_route.log.
make: *** [place_and_route.dvi] Error 1
error: Bad exit status from /var/tmp/rpm-tmp.468 (%prep)

Note You need to log in before you can comment on or make changes to this bug.